.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.555652,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.555652,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.555652,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.031126px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.134467px;}
.ls5{letter-spacing:0.621907px;}
.ls4{letter-spacing:0.689148px;}
.ls6{letter-spacing:1.197747px;}
.ls7{letter-spacing:1.327248px;}
.ls2{letter-spacing:1.454868px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.160000px;}
._2{margin-left:-1.097532px;}
._0{width:1.656000px;}
._3{width:3.193848px;}
._5{width:9.935280px;}
._4{width:11.106288px;}
._6{width:75.797897px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:16.808400px;}
.fs4{font-size:23.033600px;}
.fs1{font-size:25.524000px;}
.fs2{font-size:31.126400px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:1.790782px;}
.y1e{bottom:10.696578px;}
.y1b{bottom:13.946353px;}
.y2{bottom:17.183007px;}
.y1d{bottom:20.753948px;}
.y1a{bottom:27.074482px;}
.y19{bottom:38.257652px;}
.y18{bottom:51.857915px;}
.y17{bottom:63.530099px;}
.y16{bottom:75.202283px;}
.y15{bottom:86.874466px;}
.y14{bottom:98.546650px;}
.y11{bottom:110.191673px;}
.y13{bottom:110.218833px;}
.y12{bottom:115.324373px;}
.y10{bottom:121.863857px;}
.yf{bottom:133.286848px;}
.ye{bottom:144.959031px;}
.yd{bottom:156.631215px;}
.yc{bottom:168.303399px;}
.yb{bottom:179.975582px;}
.ya{bottom:191.647766px;}
.y9{bottom:203.319949px;}
.y8{bottom:214.992133px;}
.y7{bottom:226.664316px;}
.y6{bottom:238.336500px;}
.y5{bottom:250.008684px;}
.y4{bottom:267.998979px;}
.y3{bottom:281.613388px;}
.y1f{bottom:295.235294px;}
.y1{bottom:1155.947712px;}
.h7{height:12.253389px;}
.h9{height:16.555400px;}
.h4{height:18.345375px;}
.h6{height:18.607096px;}
.ha{height:19.935412px;}
.h8{height:21.034638px;}
.h5{height:22.372100px;}
.hb{height:34.608000px;}
.h1{height:51.912000px;}
.h3{height:358.923327px;}
.h2{height:1216.088235px;}
.h0{height:1237.176471px;}
.w4{width:81.199078px;}
.w3{width:602.737693px;}
.w2{width:883.362745px;}
.w1{width:915.385621px;}
.w0{width:956.000000px;}
.x8{left:2.431395px;}
.x0{left:10.934641px;}
.x1{left:15.620915px;}
.x4{left:27.953348px;}
.x9{left:36.724459px;}
.x3{left:64.425184px;}
.x5{left:95.407707px;}
.x6{left:100.898927px;}
.x2{left:161.123490px;}
.x7{left:586.084235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.026568pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.114775pt;}
.ls5{letter-spacing:0.530833pt;}
.ls4{letter-spacing:0.588227pt;}
.ls6{letter-spacing:1.022345pt;}
.ls7{letter-spacing:1.132881pt;}
.ls2{letter-spacing:1.241812pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.843682pt;}
._2{margin-left:-0.936806pt;}
._0{width:1.413490pt;}
._3{width:2.726130pt;}
._5{width:8.480323pt;}
._4{width:9.479844pt;}
._6{width:64.697786pt;}
.fs3{font-size:14.346919pt;}
.fs4{font-size:19.660479pt;}
.fs1{font-size:21.786176pt;}
.fs2{font-size:26.568141pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:1.528533pt;}
.y1e{bottom:9.130133pt;}
.y1b{bottom:11.904000pt;}
.y2{bottom:14.666667pt;}
.y1d{bottom:17.714667pt;}
.y1a{bottom:23.109600pt;}
.y19{bottom:32.655067pt;}
.y18{bottom:44.263660pt;}
.y17{bottom:54.226528pt;}
.y16{bottom:64.189396pt;}
.y15{bottom:74.152264pt;}
.y14{bottom:84.115132pt;}
.y11{bottom:94.054817pt;}
.y13{bottom:94.078000pt;}
.y12{bottom:98.435867pt;}
.y10{bottom:104.017685pt;}
.yf{bottom:113.767853pt;}
.ye{bottom:123.730721pt;}
.yd{bottom:133.693589pt;}
.yc{bottom:143.656457pt;}
.yb{bottom:153.619325pt;}
.ya{bottom:163.582193pt;}
.y9{bottom:173.545061pt;}
.y8{bottom:183.507929pt;}
.y7{bottom:193.470797pt;}
.y6{bottom:203.433665pt;}
.y5{bottom:213.396533pt;}
.y4{bottom:228.752267pt;}
.y3{bottom:240.372933pt;}
.y1f{bottom:252.000000pt;}
.y1{bottom:986.666667pt;}
.h7{height:10.458960pt;}
.h9{height:14.130969pt;}
.h4{height:15.658814pt;}
.h6{height:15.882207pt;}
.ha{height:17.016000pt;}
.h8{height:17.954251pt;}
.h5{height:19.095851pt;}
.hb{height:29.539883pt;}
.h1{height:44.309824pt;}
.h3{height:306.361333pt;}
.h2{height:1038.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:69.308000pt;}
.w3{width:514.470667pt;}
.w2{width:754.000000pt;}
.w1{width:781.333333pt;}
.w0{width:816.000000pt;}
.x8{left:2.075333pt;}
.x0{left:9.333333pt;}
.x1{left:13.333333pt;}
.x4{left:23.859761pt;}
.x9{left:31.346400pt;}
.x3{left:54.990533pt;}
.x5{left:81.435867pt;}
.x6{left:86.122933pt;}
.x2{left:137.528000pt;}
.x7{left:500.256000pt;}
}
